.sourhern {
	display: inline-block;
	vertical-align: top;
	
	box-sizing: border-box;
	clear: both;
	text-align: justify;
	background-color: rgba(242,255,255,0.930);
	height: inherit;
	margin-right: 0;
	letter-spacing: normal;
	padding: 0.985em 0.205em 0.953em;
}
.changed {
	float: none;
	z-index: 3;
	background-color: #f0fcf4;
	width: 97%;
	margin: 0 auto;
	border-spacing: 1px;
	border: 1px dotted #c7cccb;
	text-align: left;
}
.bratsub {
	display: flex;
	justify-content: space-around;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
.relaxing {
	display: block;
	width: 97%;
	padding: 2px;
	border-spacing: 0px;
	border-style: none;
	margin: 0 auto;
	float: none;
	letter-spacing: inherit;
}
.everyday {
	margin-bottom: 0.924em;
	/* I'm  hard working and needs someone that i can rest on when slippering.  */
	
	box-sizing: border-box;
	width: 91%;
	padding: 0.558em 0.299em;
}
.disease {
	flex: 1 100%;
	float: none;
	/* Open to surf watch the ballgame making out sex whatever.  */
	margin: 2px 1px;
}
.arrangements {
	display: block;
	margin-top: 0.304em;
	/* But I know how to treat a woman then give it a try.  */
	
	box-sizing: border-box;
	letter-spacing: normal;
}
.wrinkle {
	display: block;
	margin: 0 auto;
	text-align: right;
	width: 97%;
	border-style: none;
	padding: 0.287em 0;
	
	box-sizing: border-box;
	clear: both;
	height: 100%;
	/* Nice to meet everyone i hope we  become friend soon _.  */
	background:url(/intelligant/phoenix.png) repeat;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Montserrat', sans-serif;
	border-style: none;
	white-space: inherit;
	/* Hi there my name is dave and  i'm new to this thing.  */
	overflow: auto;
}

.unappreciated {
	flex: 1 48%;
	margin: 2px 1px;
}
}
p {
	/* I like all shapes of women; it starts with a mental connection for me.  */
	font-family: 'Exo 2', sans-serif;
	white-space: normal;
	float: none;
	clear: both;
}
.uninhibited {
	/* And does not have issues with the  law. I wear corsets a lot.  */
	clear: both;
	white-space: inherit;
	color: rgba(73,41,48,0.995);
	margin: 0.428em 0.754em;
	text-transform: capitalize;
}
ul li {
	white-space: normal;
	clear: both;
	/* My sex drive is a bit higher  then most.  */
	text-indent: 1px;
}
.patrick {
	display: block;
	margin: 0 auto;
	white-space: inherit;
	width: 100%;
	line-height: normal;
	padding: 0.427em 0.508em;
	color: rgba(245,255,245,0.999);
	text-align: right;
	
	box-sizing: border-box;
	background-color: rgba(206,17,47,0.996);
	letter-spacing: 0.482em;
	text-indent: 9px;
}
.produce {
	/* I've just signed up for this thing and i have idea want the hell a is but hit  me up yo i got ya no matter want  it is. Someone I relate to and someone I can be the man i want and love to travel and see new exotic places.  */
	float: none;
	height: 100%;
	clear: both;
	
	box-sizing: border-box;
	background-color: rgba(206,206,212,0.997);
	margin: 2px 1px;
	vertical-align: top;
	letter-spacing: normal;
	width: 100%;
}
.another {
	height: auto;
	/* Sn is achpod ok let me be a little freaky when it come to being in bed.  */
	max-width: 100%;
	border: 1px dashed #fefef2;
	margin: 0.253em 0.135em;
	width: 100%;
	float: none;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Montserrat', sans-serif;
	padding: 0;
	height: 100%;
	border-style: none;
	white-space: normal;
	letter-spacing: inherit;
	/* Any male that is looking for bi fun either dressed or not but also loves to lick pussy if required!  */
	overflow: auto;
}

.unappreciated {
	flex: 1 100%;
	margin: 2px 1px;
}
}
.contact {
	display: block;
	margin: 0 auto;
	width: 97%;
	letter-spacing: normal;
	position: relative;
	
	box-sizing: border-box;
	text-align: center;
	padding: 1.111em 0.449em;
	/* Just getting started on here again.  */
}
.constrictive {
	margin-top: 0;
	float: none;
	text-align: center;
	text-indent: 6px;
	/* I love exploring both my body and my partner's body to find pleasure in what really makes  us  click. Especially if i saw someone i know.  */
}
.kisseer {
	flex: 1 25%;
	padding: 0.853em;
}
.without {
	border-radius: 4px;
	margin: 0 auto;
	float: none;
	letter-spacing: inherit;
	box-shadow: 0 5px 16px rgba(225,198,184,0.995);
}
.afterall {
	display: inline-block;
	
	box-sizing: border-box;
}
.professional {
	flex: 1 100%;
	vertical-align: top;
}
.intellectual {
	display: inline-block;
	border-radius: 6px;
	padding: 8px 7px 8px 5px;
	letter-spacing: normal;
	text-transform: capitalize;
	float: none;
	box-shadow: 0 3px 16px rgba(157,176,162,0.996);
	clear: both;
	background-color: rgba(211,223,246,0.998);
	text-align: center;
	margin: 7px auto;
	/* We're a;; adults on here. Ive been single for  about a year so here i go 1.  */
	border: 1px solid #dcd7df;
}
.stubborn {
	display: flex;
	justify-content: space-around;
	float: none;
	
	box-sizing: border-box;
	/* Straight guy looking for a women who likes sex also one who can be discreet that can last longer than the just the night.  */
	text-align: left;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
.describing {
	clear: both;
	text-align: left;
	white-space: inherit;
	letter-spacing: normal;
}
.hooking {
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: left;
	vertical-align: top;
	padding: 3% 2% 8%;
	background-color: rgba(226,224,214,0.996);
	width: 89%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	border-style: none;
	font-family: 'Montserrat', sans-serif;
	white-space: inherit;
}

.unappreciated {
	flex: 1 32%;
	margin: 2px 1px;
}
}
.exchange {
	margin: 0 auto;
	border-spacing: 0px;
	/* 6 feet tall 235 big bones thick easy on the eyes single and no kids.  */
	padding-top: 0.745em;
	width: 100%;
	padding-bottom: 0.651em;
	border-style: none;
}
a:link {
	/* I'm an it Professional seeking a young   fun-loving spontaneous and sexy lady hello  there i'm a single girl looking for some good sex lets hook up and party til i head back to california  if you on my area hit me up on and follow me on instagram/kingmp104 no boring chicks if you gonna drink kill a f#%ken   kegg. I don't really like to talk about myself but  with the right questions you'll find out what you want to know  i live in franklin tn and i'm kinda new around here.  */
	color: #0a00fa;
	padding-left: 0;
	text-decoration: none;
}
a:visited {
	padding-left: 0;
	text-decoration: none;
	letter-spacing: inherit;
	color: #82008f;
}
a:hover {
	letter-spacing: inherit;
	text-decoration: underline;
	color: #ff00ff;
}

.prevent {
	margin-top: 0.925em;
	clear: both;
	color: #3e3e31;
	text-align: center;
	float: none;
}
.popular {
	width: 93%;
	white-space: inherit;
	text-indent: 3px;
	text-align: center;
	float: none;
}
.friendly {
	display: block;
	float: none;
	margin: 1.145em 0;
	/* Energetic funny curious like to enjoy my self i enjoy spontanious activities fishing drinking music and a womens conversation.  */
}
